<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 22 HTML</title>
</head>
<body>
    <h1>Napak Tilas</h1>

    <fieldset style="border: 1px solid black; padding: 20px;">
        <legend>Form</legend>
        <form action="" name="Form">
            <table>
                <tr>
                    <td>
                        <label for="text">Nama</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="text" name="text" placeholder="Nama Lengkap...">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="username">Username</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="text" name="username" placeholder="Username">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="email">Email</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="email" name="email" placeholder="Your email...">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="password">Password</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="password" name="password" placeholder="Your Password...">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="web">Alamat Web</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="text" name="web" placeholder="Masukan URL Web...">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="lahir">Tanggal Lahir</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="date" name="lahir">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="umur">Umur</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="number" name="umur" min="0" max="150">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="kelamin">Jenis Kelamin</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <input type="radio" name="kelamin" value="lk"> Laki-laki
                        <input type="radio" name="kelamin" value="pr"> Perempuan
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="agama">Agama</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <select>
                            <option value="islam">Islam</option>
                            <option value="kristen">Kristen</option>
                        </select>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="biografi">Biografi</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <textarea type="text" name="biografi" cols="30" rows="5"></textarea>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="foto">Foto</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <img src="logo1.jpg" alt="" width="200px" height="200px">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="audio">Audio</label>
                    </td>
                    <td>
                        :
                    </td>
                    <td>
                        <audio src="sample.mp3" controls></audio>
                    </td>
                </tr>
        </form>
    </fieldset>

</body>
</html>